When ever I try to install the package, it throws an error that it cannot register accCheck.api. I even had to self register but still the same issue. I was reading through the Acrobat 5.x info on the website and it had some .api files that could taken out. Didnt see this one though. Any help would be appreciated.

thanks
0 Comments   [ + ] Show Comments

Comments

Please log in to comment

Rating comments in this legacy AppDeploy message board thread won't reorder them,
so that the conversation will remain readable.

Answers

0
Remove that file from the self reg table.
Answered 08/21/2006 by: bheers
Second Degree Blue Belt

Please log in to comment
0
i tried that. I dont see it in the self reg table.
Answered 08/21/2006 by: fsubzwari
Senior Yellow Belt

Please log in to comment
Answer this question or Comment on this question for clarity